uuid: b0486929-b30c-49fa-8623-524ce69640be
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_contact_us_online
    - node.type.localgov_services_landing
_core:
  default_config_hash: '-A5wBNo6G4ltWDC7JJmzRnhEcE4ZINuBo470ZQdmkn8'
id: node.localgov_services_landing.localgov_contact_us_online
field_name: localgov_contact_us_online
entity_type: node
bundle: localgov_services_landing
label: 'Contact us online URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
